Subject: Re: Postgres 7.4.3-1, plperl and perl-5.8.2 -cygwin install - server crash -win2000
From: "Gerrit P. Haase" <[email-masked]>
To: Kumar Pandey <[email-masked]>
Cc: [email-masked]
Date: Thu, 26 Aug 2004 21:04:31 +0200

Kumar wrote:

> I did a fresh cygwin install of Postgres 7.4.3-1,
> perl-5.8.2-1.

Both are updated now, so use the latest.

> plperl was installed fine and I could create a perl
> function with no problem.
> However using perl fuction in a SQL like so -
> select empcomp(employee) from employee 
> crashes the server. DB then reinitializes.
> Here's the debug log from db.
> I noticed the same behavior with manual install of
> 7.4.5-1 provided by Gerrit with perl-5.8.5-3.

Pleasse use setup.exe to install the latest postgres and perl, then try
again.

Gerrit
-- 
=^..^=                                     http://nyckelpiga.de/donate.html

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/